@charset "utf-8";

.sp{ display: none !important; }

@media screen and (max-width: 1000px) {
  #MainArea { font-size: 1.65vw; }
  #content{ width: 100%; font-size: 1.65vw; }
  .maintit h1{  height:33em; }
  #parent-tit { background-size:auto 100%; height:37em;  }
  #parent-tit > div{ width: 92%; padding-top:16em; margin-left:3%; }
  #parent-tit p{ width: 63%; font-size:100%;  }
}

@media screen and (max-width: 810px) {
  #MainArea{ background: none; font-size: 2.6vw; }
  #content{ width: 100%; font-size: 2.6vw; }
}
@media screen and (max-width: 550px) {
  #MainArea{ font-size: 3.2vw; }
  #content{ font-size: 3.2vw; }
}

@media screen and (max-width: 810px) {
  
  .pc{ display: none !important; }
  .sp{ display: block !important; }
  body { background: none; min-width: auto; }
  body:before{ background: #d6e2e7; }
  .nbo_header,.nxt_header{ display: none; }
  #sp_header{ background: #fff; text-align: center; padding: 5px; }
  #sp_header img{ width: 210px; margin: 0 auto; padding: 5px 0; }
  .social_buttons{ width: 95%; margin: 0 auto;  }
  .social_buttons li { margin-right: 5px; }
  #mainbg{ background-image:url(mainbg_sp.jpg); }

  #parent-tit { background:#000113; height:auto; }
  #parent-tit > div{ padding-top:0; width: 100%; margin: 0;}
  #parent-tit p{ width: 90%; margin:0 auto 1em;  }
  .parent-tab{ position: static; transform:translateX(0); width: 100%;}
  .parent-tab:before{ bottom:-5px; height:5px; }
  .parent-tab li.act{ width:60%; }
  .maintit{ transform: translateY(-2em); }
  .maintit h1{  width:100%; height:auto; }
  #MainImgArea .read{ position: static; }
  #MainImgArea .read p{ font-size:100%; padding: 1em 1.5em; }

  #content::before { top:5.5em; }
  
  
  .vol-list{ display: block; width: 90%; margin: 0 auto 5%; }
  .vol-list li{ width: 100%; padding: 1px 0; }
  .vol-list .sub{ font-size: 90%; }
  .vol-list .tit{ font-size: 100%; }
  .vol-list li.coming .sub{ padding: 0 0 3em; }
  
  a.linkBtn { width: 90%; margin-top: 0;  }
  a.linkBtn:before{ left: 3px; top: 3px; width: calc(100% - 8px); height: calc(100% - 8px); border-radius: 6px; }
  
  #content-inner{ padding-top: 0; }
  #leftArea{ float: none; width: 100%; }
  #rightArea{ float: none; width: 100%; margin-top: 0; }
  #index{ display: none; }
  .Account{  width: 100%; min-width: auto;  margin: 0 auto 0;}

  .Account h2 { font-size:140%; line-height:1.3; margin-top:1em; padding-bottom:0; margin-bottom:0; }
  .Account h2:before{ width:75%; height:5px; }
  .Account h2:after{ width:100%; }

.Account .acc > h3 { margin:1em auto; font-size:110%; }

.Account.type2 { width:86%; }
.Account.type2 h3 { font-size:110%; }


  .acc { padding:6% 6% 2%; box-sizing:border-box; }
  .acc > p { width: 100%; }
  .acc .st { margin-top:.5em; }
  
  .flex2 { display:block; }
  .flex2 > div{ margin-top:1.3em; width:100%; }
  
  .new:after{ right: -10px; top: -10px; width: 40px; height: 40px; }
  
  ul.logolist{ width: 90%; margin: 0 auto; padding: 0 0; justify-content: space-between; text-align: center; }
  ul.logolist li{ padding: 3% 0; width: 48%; }
  ul.logolist li a{ max-width: 230px; margin:  auto; }
  ul.logolist li a.movlink:before{ width: 80%; left: 10%;  }

  .link-box{  }
  .link-box > li{ padding: 5%; }
  .link-box > li a{ display: block; font-size: 140%;}
  .link-box > li a span{ display: block; text-align: left; margin-top: .5em; }

  .fig{ margin: 0 0 20px; padding: 0 0 4%; width: 100%; margin-left: 0; }
  .fig .figimg,.fig .figtxt{ width:100%; }
  .fig h3 {    }
  .fig .figtxt h3{ text-align: left; padding: .5em .8em; }
  .fig > p{ font-size: 90%;}
  
  .photo{ width: 100%; }
  .photo p,.photo h3{ width:90%; }
  .photo h3{ text-align:center !important; }
  .photo.R, .photo.L { float: none; transform: translateX(0); text-align: center; margin: 5px 0 2em 0; }
  .photo.R > p,.photo.L > p { padding: 0; }
  

  .photoW{
  margin: 2em 0;
}
.photoW > div{ display: block; }
.photoW .ph{ width: 100%; transform: translateX(0); text-align: center; margin:0 auto; width:90%; padding-top:5%; }
.photoW .txt{ width: 90%; font-size: 90%; padding: 2em 0; transform: translateX(0); text-align:center; }
.photoW.R > div{ transform: translateX(0); }
.photoW.R .ph{ transform: translateX(0); }
.photoW.R .txt{ transform: translateX(0); }


.ph-wid { transform: translateX(0); }
  
  .menu.type2 h2{ background-color: #003571; font-size: 100%; text-align: center; }
  .menu.type2 ul{ background-color: #e1ecf3; }
  .menu.type2 ul li a{ font-size: 110%; }
  #footArea { margin: 30px auto 0; padding: 5% 0; }
  #footArea > div{ padding: 0 5% 15px; }
  #footArea h2{ font-size: 90%; text-align: center; margin-top: 15px; }

  a.link-btn { font-size: 100%; }
  .logo-flex .logo { width:80%; }
  
  .Account.link-area{ width:90%; }
  .Account.link-area > div { padding: 1em 0; }
  .Account.link-area h3 {  }
  #linkArea{  }
  
  .sp_contact{ border: 2px solid #ddd; padding: 0 15px 20px; }
  .sp_contact h2{ font-size: 100%;
  background-color: #000;
  color: #fff;
  position: relative;
  padding: 7px 15px;
  margin: 20px 0 15px;
  letter-spacing: 0.3em; }

  dl { width: 100%; }
  
  
  .footArea{
  padding: 10% 5% 15%;
  width: 100%;
  }
  .footArea:before{
  width: 100%;
  height: 100%;
  transform: translateX(0);
  left: 0;
}
  .footArea h2 { font-size:320%;  }
  .footArea dl{ width: 100%; display: block; }
.footArea dl dt{  padding-bottom: 1em; }
.footArea dl dd{ padding: 1em 0 0; border-width: 1px 0 0 0; margin: 0; }
.footArea dl dd p{  }
.footArea .logo{ margin: 20px auto; }
  
  .PageTop a img { width:120px; }
  

}


@media screen and (max-width: 550px) {
  #parent-tit .tit{ width:70%; margin: 0 auto; }
  #parent-tit:before{ height:170%; }
  .parent-tab{ bottom:-6.5em;}
  .maintit{ transform: translateY(0); margin-bottom:2em; }

}





